---
term: kef
slug: kef
alt forms: []
search terms:
  glb:
  - kef
  eng:
  - boss
  - chief
  - head
  - master
  epo:
  - estro
  - ĉefo
  - ĉefulo
  spa:
  - jefe
  - caudillo
  - cabeza
  - amo
ipa: ˈkef
ipa link: http://ipa-reader.xyz/?text=ˈkef&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: boss, chief, head, master
  epo: estro, ĉefo, ĉefulo
  spa: jefe, caudillo, cabeza, amo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - boss
    - chief
    - head
    - master
  epo:
  - - estro
    - ĉefo
    - ĉefulo
  spa:
  - - jefe
    - caudillo
    - cabeza
    - amo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Kopf, Chef
    Elinisa: '&kappa;&epsilon;&phi;ά&lambda;&iota; &ldquo;kefali&rdquo;, &sigma;&epsilon;&phi;
      &ldquo;sef&rdquo;'
    Englisa: chief
    Espanisa: jefe
    Fransesa: chef
    Indonesisa: kepala
    Rusisa: шеф &ldquo;x&eacute;f&rdquo;
    Turkisa: kafa - kapi, şef
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kef
- -kef
...
